IF OBJECT_ID('dbo.AR_AFIP_WS_Tickets_Acceso', 'U') IS NOT NULL 
BEGIN
  DROP TABLE dbo.AR_AFIP_WS_Tickets_Acceso
END

CREATE TABLE AR_AFIP_WS_Tickets_Acceso
(Id_Ticket_Peticion		BIGINT NOT NULL,
Fecha_Generacion		DATETIME,
Fecha_Expiracion		DATETIME,
Sign					VARCHAR(2000),
Token					VARCHAR(2000),
NombreServicio			VARCHAR(20),
TipoAprobacion			CHAR(1),
Cuit					BIGINT,
PC_Peticion				VARCHAR(255),
UsuWin_Peticion			VARCHAR(255))
GO
